<?xml version="1.0"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tree editable="1">
    <field name="alertar"/>
    <field name="id_transaccion"/>
    <field name="id_transaccion_global"/>
    <field name="f_transaccion"/>
    <field name="lote"/>
    <field name="numero_serial"/>
    <field name="gtin"/>
    <field name="nombre"/>
    <field name="vencimiento"/>
    <field name="id_evento"/>
    <field name="d_evento"/>
    <field name="f_evento"/>
    <field name="gln_origen"/>
    <field name="razon_social_origen"/>
    <field name="gln_destino"/>
    <field name="razon_social_destino"/>
    <field name="n_remito"/>
    <field name="n_factura"/>
    <field name="estado"/>
</tree>
